/* ------------------------
  For item display
  ------------------------*/
#ae-item-on-chat .show-item {
  background: #DDD;
  padding: 1px 4px;
  border: 1px solid #4b4a44;
  border-radius: 2px;
  white-space: nowrap;
  word-break: break-all;  
}